.list_city ul .letters {
    font-weight: 900;
    margin: 30px 0 10px;
    padding: 0;
    color: #f58220;
}
.l-content.b-content.col-xs-12.col-md-12{
    margin-bottom: 0px;
}

.fancybox-toolbar{
    position: fixed;
}
.footer-block{
    width: 100%;
    min-height: 485px;
    display: flex;
    justify-content: center;
}

.footer-block__container{
    min-height: 485px;
    width: 1170px;
    border-top: 2px solid #E9E9E9;
    padding-top: 65px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.footer-block__info{
    /*width: 782px;*/
}

.stolb a{
    color: black !important;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 16px;
    margin-right: 10px;
    text-shadow:  -0.1px -0.1px 0px black;
}

.footer-block__cont__logo{
    width: 261px;
    height: 54px;
    background-image: url("https://www.inter-tractor.ru/bitrix/templates/template.main/img/new-logo.svg");
    background-size: cover;
}

a.fanc img{
    transform: rotate(90deg);
    width: 76px !important;
    height: 106px !important;
    position: relative;
    top: 23px;
    margin-right: 27px;
}

.serts-inn{
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.sert19.abss{
    width: 112px;
}

.sert9{
    font: 19px/1.7 Arial, sans-serif;
    text-shadow:  -0.1px -0.1px 0px black;
    font-weight: 500;
    margin-top: 11px;
    margin-bottom: 27px;
    line-height: 1.5em;
}
.footer-block__cont__s_tel a{
    color: black;
    font: 19px/1.3 Arial, sans-serif;
    text-shadow:  -0.1px -0.1px 0px black;
    font-weight: 500;
    text-decoration: none;
}

.footer-block__cont__s_tel{
    display: flex;
    align-items: center;
    margin-top: 17px;
}
.footer-block__cont__s_tel span{
    color: black;
    margin-left: 15px;
    font: 19px/1.3 Arial, sans-serif;
    text-shadow:  -0.1px -0.1px 0px black;
    font-weight: 500;
    text-decoration: none;
}

.footer-phone-img{
    position: relative;
    left: -4px;
}

.footer-phone-span{
    position: relative;
    left: -8px;
}

.footer-place-img{
    transform: scale(1.15);
}
a.upadvert-seo {
    position: relative;
    margin-top: 30px;
}

a.upadvert-seo img{
    width: 136px;
    margin-top: 30px;
}
.b-technic__feedback-btn {
    text-decoration: none;
}
.b-technic__feedback-btn:hover {
    color: #fff;
    text-decoration: none;
}
.b-menu__sm.menu__open{
    z-index: 10 !important;
}
.select-city{
    z-index: 2000000 !important;
}
.form-otl{
    cursor: pointer;
}
.quiz-form-shadow{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(81, 81, 81, 0.3);
    z-index: 9999999999999999999999999999999999;
    top: 0;
    left: 0;
    font-family: 'PT Sans';
}
.quiz-form-modal{
    position: fixed;
    width: 854px;
    background: white;
    padding: 50px 50px 50px 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 5px;
}
.quiz-form.first-block{
    display: flex;
}
.quiz-form-left{
    margin-right: 11px;
    width: 393px;
}
.quiz-form.first-block .name-form{
    font-weight: bold;
    font-size: 38px;
    line-height: 49px;
    text-transform: uppercase;
    color: #000000;
}
.quiz-form.first-block .second-name-form{
    font-weight: bold;
    font-size: 30px;
    line-height: 39px;
    color: #F58220;
    margin-bottom: 11px;
}
.quiz-form.first-block .form-text{
    font-size: 18px;
    line-height: 23px;
    color: #A5A5A5;
    margin-bottom: 32px;
}
.button-form{
    background: #F58220;
    border-radius: 5px;
    border: 1px solid #F58220;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    padding: 14px 43px;
    font-size: 20px;
    line-height: 23px;
    cursor: pointer;
}
.quiz-form.first-block .form-otl{
    font-size: 20px;
    line-height: 23px;
    color: #A5A5A5;
    width:277px;
    text-align: center;
}
.quiz-form-right{
    width: 450px;
}
.quiz-form-right img{
    width:100%;
}
.quiz-form_close{
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.quiz-form_close:before, .quiz-form_close:after {
    position: absolute;
    left: 12px;
    content: ' ';
    height: 37px;
    width: 4.5px;
    border-radius: 18px;
    background: #D5D5D5;
    top: -3px;

}
.quiz-form_close:before {
    transform: rotate(45deg);
}
.quiz-form_close:after {
    transform: rotate(-45deg);
}
.quiz-form_close:hover:before, .quiz-form_close:hover:after{
    background:#989494;
}
.name-step{
    font-weight: bold;
    font-size: 25px;
    line-height: 32px;
}
.name-step-two{
    font-size: 18px;
    line-height: 23px;
    color: #828282;
    margin-bottom: 25px;
}
.brand-list{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.brand_pic{
    max-width: 199px;
    padding: 20px 25px;
    background: #FFFFFF;
    border: 1px solid #F2F2F2;
    box-sizing: border-box;
    border-radius: 10px;
    margin-bottom: 7px;
}
.brand_pic img{
    width: 100%;
}
.brand_name{
    font-size: 18px;
    line-height: 23px;
    color: #828282;
}
.brand-item{
    cursor: pointer;
}
.brand-item.active{
    position: relative;
}
.brand-item.active .brand_name{
    color: black;
}
.brand-item.active .brand_pic{
    border: 1px solid #F58220;
}
.brand-item.active:before{
    content: url("/include/checked.png");
    position: absolute;
    right: -10px;
    top: -10px;
    width: 21px;
    height: 21px;
}
.progress_button{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.progress_bar{
    width: 366px;
}
.step_now{
    font-size: 18px;
    line-height: 23px;
    color: #828282;
    margin-bottom: 8px;
}
.progress_line{
    height: 8px;
    position: relative;
}
.progress_back{
    width: 100%;
    height: 100%;
    background: #F2F2F2;
    border-radius: 27px;
    position: absolute;
}
.progress_active{
    height: 100%;
    background: #F58220;
    border-radius: 27px;
    position: absolute;
}
.progress_button .buttons{
    display: flex;
}
.button-form.back{
    background: white;
    color: #A5A5A5;
    border: 1px solid #A5A5A5;
    margin-right: 13px;
}
.second-step .brand_pic{
    max-width: 403px;
    padding: 0;
}
.third-step .brand-list{
    flex-wrap: wrap;
    height: 294px;
    overflow-y: scroll;
    overflow-x: hidden;
    justify-content: flex-start;
}
.third-step .brand_pic{
    display: flex;
    padding: 12px 13px;
    align-items: center;
    margin: 5px;
}
.third-step .brand_pic img{
    max-width: 50px;
    margin-right: 14px;
}
.third-step .brand_name{
    font-size: 14px;
    line-height: 18px;
    color: #828282;
    width: 117px;
    word-wrap: break-word;
}
.third-step ::-webkit-scrollbar-button {
    background-image:url('');
    background-repeat:no-repeat;
    width:6px;
    height:0px
}

.third-step ::-webkit-scrollbar-track {
    background: #F2F2F2;
    border-radius: 9px;
    width: 6px;
}

.third-step ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 9px;
    background: #BDBDBD;
    border-radius: 9px;
    background-position:center;
    background-repeat:no-repeat;
}

.third-step ::-webkit-resizer{
    background-image:url('');
    background-repeat:no-repeat;
    width:6px;
    height:0px
}

.third-step ::-webkit-scrollbar{
    width: 6px;
}
.third-step .brand-item.active:before{
    right: -5px;
    top: -5px;
}
.fourth-step .progress_bar{
    position: relative;
}
.fourth-step .progress_bar:before{
    content: url("/include/checked.png");
    position: absolute;
    right: 0px;
    top: 0px;
    width: 21px;
    height: 21px;
}
.fourth-step .name-step-two{
    margin-bottom: 20px;
}
.name-step-three{
    font-size: 14px;
    line-height: 18px;
    color: #828282;
    width: 321px;
    margin-bottom: 28px;
}
#quiz-forms{
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: flex-end;
    font-family: arial;
}
.input-quiz{
    width: 267px;
}
.input-quiz span{
    font-size: 12px;
    line-height: 105.47%;
    color: #8D8D8D;
}
.input-quiz input{
    margin-top: 5px;
    width: 100%;
    padding: 11px 0 14px 13px;
    background: #FAFAFA;
    border: 1px solid #E6E6E6;
    box-sizing: border-box;
    border-radius: 3px;
    font-size: 14px;
    line-height: 105.47%;
    color: #5f5d5d;
}
.input-quiz input::placeholder{
    color: #DFDFDF;
}
.person-sogl{
    font-size: 12px;
    line-height: 126.97%;
    color: #BDBDBD;
    width: 256px;
}
.person-sogl a{
    font-size: 12px;
    line-height: 126.97%;
    color: #BDBDBD;
}
.input-quiz input.error{
    border: 1px solid #ff0000;
}
.first-step, .second-step, .third-step, .fourth-step, .quiz-form-success{
    display: none;
}
.quiz-form-success{
    position: fixed;
    width: 478px;
    background: white;
    padding: 50px 50px 50px 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 5px;
}
.quiz-form-success .success_zag{
    font-weight: bold;
    font-size: 42.0767px;
    line-height: 54px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.quiz-form-success .success_test{
    font-size: 18px;
    line-height: 23px;
    color: #828282;
    max-width: 406px;
    margin-bottom: 34px;
}
.button-form.close{
    background: white;
    color: #A5A5A5;
    border: 1px solid #A5A5A5;
    margin-right: 13px;
    width: 232px;
}
.start-form{
    margin-bottom: 13px;
    width:189px;
}
.b-write_us.help_vibor{
    width: 97px;
    text-align: center;
    cursor: pointer;
}
.b-write_us.help_vibor .b-write__block{
    background-color: #f58220;
    color: white;
    font-size: 13px;
}
.b-write_us.help_vibor .b-write__text{
    margin-top: 7px;
}
.b-write_us.help_vibor:hover .b-write__block {
    color: #f58220 !important;
    background-color: #FAFAFA;
}
.b-write_us .b-write__block{
    border: 1px solid #F58220;
}
.b-write_us .b-write__block .b-write__text{
    width: 90%;
    text-align: center;
}
.b-write_us.help_vibor .b-write__block .b-write__text{
    width: 100%;
}
@media (min-width: 1123px) {
    .footer-block__cont{
        position: relative;
    }
}
@media (min-width: 769px) {
    .filter-name {
        display: none;
    }
}

@media(max-width: 1024px){
    .quiz-form-modal{
        width: 654px;
        padding: 30px 30px 30px 30px;
    }
    .quiz-form-left{
        width: 293px;
    }
    .quiz-form.first-block .name-form{
        font-size: 29px;
        line-height: 34px;
    }
    .quiz-form.first-block .second-name-form{
        font-size: 26px;
        line-height: 32px;
    }
    .quiz-form.first-block .form-text{
        font-size: 16px;
        line-height: 20px;
    }
    .start-form{
        padding: 12px 30px;
        font-size: 19px;
        line-height: 21px;
        width: 175px;
    }
    .quiz-form.first-block .form-otl{
        font-size: 18px;
        line-height: 18px;
        width: 241px;
    }
    .quiz-form-right{
        width: 350px;
    }
    .button-form{
        padding: 12px 32px;
        font-size: 18px;
        line-height: 20px;
    }
    .progress_bar {
        width: 330px;
    }
    .step_now{
        font-size: 16px;
        line-height: 20px;
    }
    .brand_pic{
        max-width: 156px;
        padding: 15px 20px;
    }
    .brand_name {
        font-size: 16px;
        line-height: 21px;
    }
    .second-step .brand_pic{
        max-width: 320px;
    }
    .third-step .brand_pic {
        max-width: 204px;
    }
    .input-quiz {
        width: 215px;
    }
    .person-sogl {
        width: 190px;
    }
    .button-form.close{
        width: 175px;
    }
    .quiz-form-success .success_test {
        font-size: 16px;
        line-height: 21px;
        max-width: 363px;
    }
    .quiz-form-success .success_zag {
        font-size: 38px;
        line-height: 36px;
        margin-bottom: 10px;
    }
    .quiz-form-success{
        width: 430px;
        padding: 35px;
    }
}
@media (max-width: 991px){
    .b-write_us .b-write__block {
        padding: 25px 30px;
    }
    .b-write_us .b-write__block img {
        top: 14px;
    }
    .b-write_us.help_vibor{
        width: 60px;
    }
    .b-write_us.help_vibor .b-write__block{
        padding: 25px 25px;
    }
    .b-write_us.help_vibor .b-write__block img {
        top: 9px;
    }
    .delivery .b-shippiong__section {
        overflow-x: auto;
    }
}
@media(max-width: 767px){
    .quiz-form-modal {
        width: 484px;
    }
    .quiz-form_close{
        width: 20px;
        height: 20px;
        right: 15px;
        top: 15px;
    }
    .quiz-form_close:before, .quiz-form_close:after{
        height: 26px;
        width: 2.5px;
        left: 10px;
    }
    .quiz-form-left {
        width: 203px;
    }
    .quiz-form.first-block .name-form {
        font-size: 20px;
        line-height: 21px;
    }
    .quiz-form.first-block .second-name-form {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 7px;
    }
    .quiz-form.first-block .form-text {
        font-size: 13px;
        line-height: 15px;
        margin-bottom: 32px;
    }
    .button-form {
        padding: 10px 20px;
        font-size: 14px;
        line-height: 14px;
    }
    .button-form.start-form{
        padding: 7px 14px;
        font-size: 15px;
        line-height: 17px;
        width: 122px;
    }
    .quiz-form.first-block .form-otl {
        font-size: 14px;
        line-height: 14px;
        width: 152px;
    }
    .quiz-form-right {
        width: 279px;
    }
    .name-step {
        font-size: 22px;
        line-height: 22px;
    }
    .name-step-two {
        font-size: 16px;
        line-height: 18px;
        margin-bottom: 15px;
    }
    .brand-list{
        margin-bottom: 25px;
    }
    .brand_pic {
        max-width: 117px;
        padding: 20px 13px;
    }
    .brand_name {
        font-size: 14px;
        line-height: 19px;
    }
    .progress_bar {
        width: 260px;
    }
    .step_now {
        font-size: 14px;
        line-height: 16px;
    }
    .progress_line {
        height: 5px;
    }
    .second-step .brand_pic {
        max-width: 235px;
    }
    .third-step .brand_pic {
        max-width: 225px;
    }
    .third-step .brand_name{
        font-size: 16px;
        line-height: 18px;
        width: 137px;
    }
    #quiz-forms{
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
    }
    .input-quiz {
        width: 70%;
        margin-bottom: 15px;
    }
    .person-sogl {
        width: 60%;
    }
    .quiz-form-modal {
        width: 484px;
    }
    .quiz-form-success {
        width: 395px;
        padding: 30px;
    }
    .quiz-form-success .success_zag {
        font-size: 34px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .quiz-form-success .success_test {
        font-size: 14px;
        line-height: 18px;
        max-width: 330px;
        margin-bottom: 20px;
    }
    .button-form.close {
        width: 135px;
    }
    .name-step-three {
        font-size: 13px;
        line-height: 15px;
        width: 300px;
        margin-bottom: 20px;
    }
    .footer-block{
        padding-left: 0;
    }
    .check_b.act7 {
        background: url("<?$_SERVER['DOCUMENT_ROOT']?>/local/assets/img/check-icon.png");
        background-size: contain;
        height: 37px;
        width: 37px;
        border: none;
        margin-right: -2px;
        position: relative;
        left: -1px;
    }
}
@media (max-width: 668px){
    .serts-inn {
        flex-direction: row;
        position: relative;
        left: 12px;
    }
    .sert8 {
        display: flex;
        flex-direction: column;
        margin-right: 0;
        text-align: start;
        align-items: start;
    }
    .footer-block{
        padding-left: 0;
    }
}
@media(max-width: 600px){
    .quiz-form-modal {
        width: 261px;
        padding: 20px 15px;
    }
    .quiz-form_close {
        width: 15px;
        height: 15px;
        right: 15px;
        top: 20px;
    }
    .quiz-form_close:before, .quiz-form_close:after {
        height: 20px;
        width: 2.5px;
        left: 6px;
    }
    .quiz-form-left{
        margin: 0;
        width: 100%;
    }
    .quiz-form-right{
        display: none;
    }
    .quiz-form.first-block .name-form {
        font-size: 22px;
        line-height: 28px;
    }
    .quiz-form.first-block .second-name-form {
        margin-bottom: 10px;
        font-size: 20px;
        line-height: 26px;
    }
    .quiz-form.first-block .form-text{
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 25px;
    }
    .button-form.start-form{
        width: 168px;
        padding: 16px 45px;
        font-size: 18px;
        line-height: 21px;
        margin-bottom: 10px;
    }
    .quiz-form.first-block .form-otl{
        margin: 0;
        font-size: 18px;
        line-height: 21px;
        text-align: center;
        width: 100%;
    }
    .name-step{
        font-size: 22px;
        line-height: 28px;
    }
    .name-step-two{
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 20px;
    }
    .brand-list{
        flex-direction: column;
        margin-bottom: 2px;
    }
    .brand-item{
        margin-bottom: 18px;
    }
    .first-step .brand-item.active:before {
        right: 0;
        top: 0;
    }
    .first-step .brand-item{
        padding: 10px;
        margin-bottom: 8px;
    }
    .brand_pic {
        max-width: 100%;
        padding: 10px 78px;
        margin-bottom: 4px;
    }
    .progress_button{
        flex-direction: column;
        align-items: flex-start;
    }
    .progress_bar {
        width: 100%;
        margin-bottom: 20px;
    }
    .step_now{
        font-size: 18px;
        line-height: 23px;
    }
    .progress_line {
        height: 8px;
    }
    .progress_button .buttons {
        flex-direction: column;
        width: 100%;
    }
    .button-form {
        padding: 16px 20px;
        font-size: 18px;
        line-height: 21px;
    }
    .button-form.back{
        margin: 0;
        margin-bottom: 10px;
    }
    .second-step .brand_pic {
        max-width: 100%;
    }
    .third-step .brand-list {
        padding: 5px;
        margin-bottom: 20px;
        height: 533px;
        flex-direction: column;
        flex-wrap: unset;
    }
    .third-step .brand-item{
        margin:0;
    }
    .third-step .brand-item.active:before {
        right: 0px;
        top: -4px;
    }
    .third-step .brand_pic {
        max-width: 97%;
        margin: 0;
        margin-bottom: 5px;
    }
    .third-step .brand_name {
        font-size: 14px;
        line-height: 18px;
        width: 155px;
    }
    .name-step-three {
        width: 100%;
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 18px;
    }
    .input-quiz input {
        margin-top: 8px;
    }
    .input-quiz {
        width: 100%;
        margin-bottom: 15px;
    }
    .person-sogl {
        width: 100%;
    }
    .quiz-form-success {
        width: 261px;
        padding: 20px 15px;
    }
    .quiz-form-success .success_zag {
        font-size: 22px;
        line-height: 28px;
    }
    .quiz-form-success .success_test {
        font-size: 14px;
        line-height: 18px;
        max-width: 100%;
        margin-bottom: 25px;
    }
    .button-form.close {
        width: 100%;
        padding: 0;
        padding: 16px 0;
    }
}
@media(max-width: 425px){
    .third-step .brand-list{
        height: 484px;
    }
}
@media(max-width: 375px){
    .third-step .brand-list{
        height: 304px;
    }
    .first-step .brand-list {
        overflow-y: scroll;
        overflow-x: hidden;
        height: 270px;
        margin-bottom: 20px;
    }
}
@media(max-width: 359px){
    .third-step .brand-list{
        height: 234px;
    }
    .first-step .brand-list {
        height: 220px;
    }
}
@media (max-width: 320px){
    .stolb a{
        margin-right: 1px;
    }

    .stolb{
        padding-bottom: 0px;
    }

    .footer-block__container{
        padding-top: 30px;
    }

    .footer-block__cont{
        margin-top: 10px;
    }

    .serts-inn{
        margin-top: -10px;

    }
    .sert9{
        margin-top: -10px;
        width: 300px;
    }
    .footer-block{
        max-width: 319px;
        box-sizing: border-box;
        padding-left: 0;
    }

    .serts-inn{
        width: 250px;
    }
}